<div>
  <!-- *ngIf="product" -->
  <div>
    <img [src]="product.image" alt="product image" />
  </div>
  <div>
    <ul>
      <li>{{ product.title }}</li>
      <li>{{ product.price }}</li>
    </ul>
    <p>{{ product.description }}</p>
  </div>
  <button (click)="createProduct()">Crear</button>
  <button (click)="updateProduct()">Editar</button>
  <button (click)="deleteProduct()">Eliminar</button>
</div>
